<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" >
<head>
	<title>EscortGuide.com</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<link rel="stylesheet" type="text/css" href="http://server.escortforumit.xxx/banners/geo/escortguide.com/css/315x300.css" />
</head>
<body>

<?php
$url = '';

if (strlen($this->utm) > 0)
	$url = '/?' . $this->utm;

$NGE_URL = "http://www.escortguide.com" . $url;
$HOST = "http://www.escortguide.com";
$PIC_URL = "http://pic2.escortguide.com";
?>

<div id="banner315300">
	<a class="banner315300-bglink" href="<?= $NGE_URL ?>" target="_blank"></a>
	<div class="banner315300-header">
		<img title="Escortguide.com" alt="Escortguide.com" src="http://server.escortforumit.xxx/banners/geo/escortguide.com/img/315x300/logo.jpg" />
	</div>
	<div class="banner315300-content">
		<div class="banner315300-galery">

			<?php if ( count($escorts) ): ?>
				<?php global $LNG; ?>
				<?php foreach ( $escorts as $escort ): ?>
				<?php

					$link = $HOST . '/escort/' . $escort->showname . $url;
					$city_link = $HOST . '/escorts/city_us_' . $escort->city_slug . $url;
				?>
					<div class="banner315300-galbox">
						<div class="banner315300-galbox-i">
							<a href="<?= $link ?>" target="_blank"><img title="<?= $escort->showname ?>" alt="<?= $escort->showname ?>" src="<?= $PIC_URL . $escort->photo ?>" width="88" height="112" /></a>
						</div>
						<a href="<?= $link ?>" target="_blank"><?= $escort->showname ?></a><br />
						<a class="b315300-city" href="<?= $city_link ?>" target="_blank"><?= $escort->city_name ?></a>
						<a class="b315300-btn" href="<?= $link ?>" target="_blank"><img title="Book me now!" alt="Book me now!" src="http://server.escortforumit.xxx/banners/geo/escortguide.com/img/315x300/btn_bookmenow.gif" /></a>
					</div>
				<?php endforeach; ?>
			<?php endif; ?>

			<div class="endfloat">&nbsp;</div>
		</div>
		<div class="banner315300-bottom">
			<p><strong>Look no more!</strong> Feast your eyes with our huge collection of the hottest escorts in the USA</p>
			<img class="b315300-text" title="REAL GIRLS NO FAKES!" alt="REAL GIRLS NO FAKES!" src="http://server.escortforumit.xxx/banners/geo/escortguide.com/img/315x300/text_realgirls.gif" />
			<a class="b315300-bigbtn" href="<?= $NGE_URL ?>" target="_blank"><img title="CLICK HERE NOW!" alt="CLICK HERE NOW!" src="http://server.escortforumit.xxx/banners/geo/escortguide.com/img/315x300/btn_clickherenow.gif" /></a>
		</div>
		<div class="endfloat">&nbsp;</div>
	</div>
</div>

</body>
</html>